2011-06-25 Elisamuel Resto <ryuji@sourcemage.org>
	* DEPENDS: updated stable to 2.8.3; experimental to 2.9-20110615

2010-04-06 Philippe "Puppet_Master" Caseiro  <puppetmaster@sourcemage.org>
	* DEPENDS: updated mysql dependency to MYSQL provider

2009-06-02 Elisamuel Resto <ryuji@sourcemage.org>
	* BUILD, DEPENDS: added dovecot dependency; auth smtp users against dovecot userdb

2009-06-01 Elisamuel Resto <ryuji@sourcemage.org>
	* DETAILS: updated stabled to 2.6.1; experimental to 2.7-20090528
	* PREPARE: change the experimental query text

2009-02-28 Elisamuel Resto <ryuji@sourcemage.org>
	* DETAILS: updated stable to 2.5.6 (bugfix release)

2009-02-12 Elisamuel Resto <ryuji@sourcemage.org>
	* DETAILS: experimental branch updated to 2.6-20090212

2009-01-22 Elisamuel Resto <ryuji@sourcemage.org>
	* DETAILS: experimental branch updated to 2.6-20090114

2008-12-07 Elisamuel Resto <ryuji@sourcemage.org>
	* CONFIGURE: VDA patch is for non-experimental; -lt in the version check
	  and added $INSTALL_ROOT to the config file existance check.
	* BUILD: reduced the repeatedly used flags in AUXLIBS
	* BUILD, DEPENDS, PRE_BUILD: added logic for SQLite support (via patch)
	* postfix-2.{5,6}_sqlite.patch: added, patch for SQLite support

2008-12-03 Elisamuel Resto <ryuji@sourcemage.org>
	* DETAILS: postfix experimental 2.6-20081205

2008-10-03 Elisamuel Resto <ryuji@sourcemage.org>
	* PREPARE, CONFIGURE: previous variable import checks replaced

2008-09-27 Elisamuel Resto <ryuji@sourcemage.org>
	* BUILD, PRE_BUILD, CONFIGURE, INSTALL, PREPARE, DETAILS:
	  removed brackets and quoted paths; DOCS had dirs, moved to DOC_DIRS

2008-09-22 Elisamuel Resto <ryuji@sourcemage.org>
	* PREPARE: experimental version should default to 'n'
	* DETAILS: VDA patch homepage URL updated; added extra mirrors

2008-09-20 Elisamuel Resto <ryuji@sourcemage.org>
	* DETAILS: removed broken mirrors; fetch VDA only if requested
	* PREPARE, CONFIGURE: read old variables, only if upgrading
	* PRE_BUILD: only verify and apply VDA patch if requested

2008-09-17 Elisamuel Resto <ryuji@sourcemage.org>
	* DETAILS: updated to 2.5.5 (experimental to 2.6-20080903)
	* BUILD, CONFLICTS, PRE_BUILD, PROVIDES, TRIGGERS, CONFIGURE,
	  DEPENDS, INSTALL, PREPARE: rewrote and reworked the dependency
	  declarations; chained the un-chained lines; removed ascii walls
	* wietse.pgp: renamed to `wietse.gpg' like usual for other spells

2007-11-25 Arjan Bouter <abouter@sourcemage.org>
	* DETAILS: added experimental version
	* PREPARE: added

2007-10-10 Elisamuel Resto <ryuji@mages.ath.cx>
	* DETAILS: updated to 2.4.5 (VDA-ng 2.4.5)

2007-06-23 David Kowis <dkowis@shlrm.org>
	* DETAILS: version bumped to 2.4.3 VDA to 2.4.3 next generation
	  https://overlays.gentoo.org/dev/chtekk/wiki/VDA-NG/

2007-05-02 David Kowis <dkowis@shlrm.org>
	* DETAILS: version bumped to 2.4.1 vda to 2.4.0

2007-01-16 David Kowis <dkowis@shlrm.org>
	* DETAILS: Version bumped to 2.3.6 vda to 2.3.5
	* PROVIDES: postfix does indeed provide a sendmail compatible binary bug #13415

2006-11-17 David Kowis <dkowis@shlrm.org>
	* INSTALL: used the new function note_config_files to make sure postfix' config is tracked

2006-11-12 David Kowis <dkowis@shlrm.org>
	* DETAILS: version bumped to 2.3.4 as well as the vda patch

2006-11-01 David Kowis <dkowis@shlrm.org>
	* BUILD: removed CC=gcc, set OPTS= so that it'll build in later versions of sorcery

2006-09-21 Juuso Alasuutari <iuso@sourcemage.org>
	* DETAILS: [automated] Removed BUILD_API=2.

2006-09-11 David Kowis <dkowis@shlrm.org>
	* BUILD: modified the way postfix includes Cyrus SASL support, it changed...

2006-08-14 David Kowis <dkowis@shlrm.org>
	* DETAILS: Version bump 2.3.2
	* BUILD: added fixing of manpage_directory
	* CONFIGURE: added question for fixing manpage_directory
	* INSTALL: added fix for manpage_directory to the default file

2006-06-20 David Kowis <dkowis@shlrm.org>
	* PRE_REMOVE, FINAL: forgot to remove the cruft

2006-06-15 David Kowis <dkowis@shlrm.org>
	* DETAILS: updated to 2.2.10
	* CONFIGURE: rearranged the config questions so the related ones are together
	  Reworded messages for preexisting installation detection
	* BUILD: Changed how the man page path was set
	* SECURITY: Made the message more forceful
	* INSTALL: modified the install process to mangle through the "attended" install
	  And put the flag in there to watch out for preexisting installs and whether or not
	  to use make update or postfix-install
	  `make install` simply calles ${SHELL} postfix-install so I did that and passed in
	  the configuration parameters that it asks for. Yay for smart installer scripts
	* PRE_BUILD: fixed the patch extraction so it actually works

2005-12-30 David Kowis <dkowis@sourcemage.org>
	* DETAILS: removed all obsolete patches and updated any that were still
	  good, also updated to use gpg signature and had to export wietse's
	  key as a binary keyring.
	* PRE_BUILD,BUILD,CONFIGURE: updated for the latest version of postfix
	  since patches were gone, it changed a great deal of how it was built

2005-03-27 Jeremy Blosser <jblosser-smgl@sourcemage.org>
	* CONFIGURE: Fix the inverted logic in the postfix/main.cf detection
	  message
	* PRE_REMOVE: Use persistent_load instead of loading the (wrong)
	  depends file

2005-01-29 Arjan Bouter <abouter@sourcemage.org>
	* CONFIGURE: spell_installed -> spell_ok conversion

2005-01-22 Rafael George <george.rafael@gmail.com>
	* CONFIGURE: Linux-PAM lower case rename
	* DEPENDS: Linux-PAM lower case rename
	* TRIGGERS: Linux-PAM lower case rename

2004-11-22 Eric Sandall <sandalle@sourcemage.org>
	* BUILD: Changed `exit 1` to `return 1` (Bug #7649)

2004-11-08 Eric Sandall <sandalle@sourcemage.org>
	* BUILD: Don't try to modify individual mail spools that may not exist
	  (Bug #7611)

2004-11-04 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD: replaced the old check for NPTL by glibc_is_nptl

2004-09-28 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.1.5
	  Updated trash to 2.1.5

2004-09-20 Arwed v. Merkatz <v.merkatz@gmx.net>
	* PRE_BUILD: really comment out the PostgreSQL patch

2004-08-23 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.1.4
	  Added BUILD_API=2
	  Changed LICENSE to LICENSE[0]
	  Removed explicit listing of SMGL mirror
	  Updated TLS/SSL pfixtls patch to 0.8.18-2.1.3-0.9.7d
	  Updated VDA patch to 2.1.4 and now maintained by
	  http://web.onda.com.br/nadal/, so SOURCE_URL moved to
	  http://web.onda.com.br/nadal/postfix/VDA/
	  Commented out PostgreSQL patch (hasn't been updated to new postfix)
	* CONFIGURE: Converted to config_query
	  Commented out PostgreSQL patch (hasn't been updated to new postfix)
	  Set default responses for spell status (ugly)
	* BUILD: Converted to BUILD_API 2
	  Commented out PostgreSQL patch (hasn't been updated to new postfix)
	  Don't check for spell_installed since the CONFIGURE script and
	  DEPENDS takes care of that
	  Cleaned up spacing
	  Converted case statements to ifs using config_query responses
	* INSTALL: Added
	  Just use `make upgrade` as `make install` is interactive only and
	  complains if we try to pipe information to it :(
	* DEPENDS: Formatted to Guru Handbook
	  Commented out PostgreSQL patch (hasn't been updated to new postfix)
	* POST_INSTALL, FINAL: POST_INSTALL renamed to FINAL
	* PRE_REMOVE: Cleanup
	* PRE_BUILD: Commented out PostgreSQL patch (hasn't been updated to
	  new postfix)
	* FINAL: Prepended local variables with "local"
	  Commented out PostgreSQL patch (hasn't been updated to new postfix)
	* HISTORY: Formatted to Guru Handbook

2004-05-03 Seth Woolley <seth@tautology.org>
	* DETAILS: to fix md5 for SOURCE3.

2004-01-29 hgg <hgreig@bigpond.net.au>
	* BUILD: clean up use of tabs, add NPTL -lpthread linking, INSTALL_ROOT-ify
	* HISTORY: reformat (mostly :), its 221 lines long!)
	* spell still needs input/interaction when installing. this is beyond the
	  scope if my immediate interest.

2003-12-07 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 2.0.16, including patches.

2003-10-17 Ladislav Hagara <hgr@vabo.cz>
	* PROVIDES: mail-transport-agent -> MAIL-TRANSPORT-AGENT

2003-08-22 hgg <hgreig@bigpond.net.au>
	* DETAILS: Update UPDATED purely for test grimoire integration.

2003-08-10 hgg <hgreig@bigpond.net.au>
	* DEPENDS: Revert on_dispel Linux-PAM cast_self (doesn't work the way it is
	  documented)

2003-07-31 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: pfixtls updated to 0.8.15a-2.0.14-20030715-0.9.7b
	  (old source gone)

2003-07-31 Jose Bernardo Silva <jbernardo@sourcemage.org>
	* TRIGGERS: Update for Linux-PAM

2003-07-26 hgg <hgreig@bigpond.net.au>
	* TRIGGERS: Update for Linux-PAM

2003-06-30 M.L. <mlubrano@sourcemage.org>
	* DETAILS: Version++ (2.0.13).

2003-06-11 M.L. <mlubrano@sourcemage.org>
	* DETAILS: Version++ (2.0.12).

2003-06-10 M.L. <mlubrano@sourcemage.org>
	* DETAILS: Version++ (2.0.11).

2003-05-24 M.L. <mlubrano@sourcemage.org>
	* Fixed bug #3422, thanks to sandalle@sourcemage.org (Eric Sandall)

2003-05-23 M.L. <mlubrano@sourcemage.org>
	* DETAILS: Version++ (2.0.10).

2003-05-21 M.L. <mlubrano@sourcemage.org>
	* TRIGGERS: Added db
	* DETAILS: Updated pfixtls.

2003-05-14 Seth Woolley <seth@tautology.org>
	* PRE_BUILD: Added some unpacks to PRE_BUILD for SOURCE3 and SOURCE5

2003-05-01 Rob Verkuylen <rob@verkuylen.net>
	* Copied /init.d/postfix.sh to /init.d/postfix
	  Step 1/3 in bug#: 3115

2003-04-28 M.L. <mlubrano@sourcemage.org>
	* init.d/postfix.sh: Fixed bug #3193, thanks to phma@webjockey.net
	  (Pierre Abbat) (postfix.sh reload)

2003-04-19 M.L. <mlubrano@sourcemage.org>
	* DETAILS: Version++ (2.0.9).

2003-04-18 Seth Woolley <seth@tautology.org>
	* DETAILS: Modified to fix md5 for SOURCE[4].

2003-04-16 M.L. <mlubrano@sourcemage.org>
	* SECURITY: Pacified (was last meeting request).

2003-04-16 M.L. <mlubrano@sourcemage.org>
	* DETAILS: Version++ (2.0.8).

2003-03-26 M.L. <mlubrano@sourcemage.org>
	* Fixed bug #2924, thanks to sam@sourcemage.sk (sam)
	* Sam added Virtual delivery, postgresSQL support and fixed the spell

2003-03-24 M.L. <mlubrano@sourcemage.org>
	* Fixed bug #2898, added TLS/SSL support,
	  thanks to jaanus@heeringson.com (Jaanus Heeringson)
	* Added sorcery init.d features.

2003-03-23 M.L. <mlubrano@sourcemage.org>
	* Fixed bug #2887, added mysql support,
	  thanks to jaanus@heeringson.com (Jaanus Heeringson)
	  Added configuration question to use optional libs, or not.

2003-03-20 M.L. <mlubrano@sourcemage.org>
	* Version++ (2.0.7).

2003-03-12 M.L. <mlubrano@sourcemage.org>
	* Corrected tar -y to -j option.

2003-03-06 M.L. <mlubrano@sourcemage.org>
	* Version++ (2.0.6).

2003-03-04 M.L. <mlubrano@sourcemage.org>
	* Version++ (2.0.5).

2003-02-24 M.L. <mlubrano@sourcemage.org>
	* Fixed bug 2649, added SECURITY file.

2003-02-20 M.L. <mlubrano@sourcemage.org>
	* Version++ (2.0.4).

2003-01-25 M.L. <mlubrano@sourcemage.org>
	* Fixed bug #2338 (bench install defaults to no), thanks to adamsgl@dhbit.ca (Adam "Kinetix" Clark)
	  Fixed bug #2339, (Kinetix too).

2003-01-24 M.L. <mlubrano@sourcemage.org>
	* Version++ (2.0.3).

2003-01-15 M.L. <mlubrano@sourcemage.org>
	* Version++ (2.0.2).

2003-01-14 M.L. <mlubrano@sourcemage.org>
	* Fixed bug #2221 thanks to cdombroski@gambit.gotdns.org (Chris Dombroski)

2003-01-13 M.L. <mlubrano@sourcemage.org>
	* Version++ (2.0.1).

2003-01-08 M.L. <mlubrano@sourcemage.org>
	* Merged Sergey's upgraded spell.

2003-01-05 Sergey Lipnevich <sergey@sourcemage.org>
	* Upgraded to 2.0.0.2.
	  Added pcre, Linux-PAM, and openssl to the DEPENDS list.
	  Added '&&' throughout BUILD, made changes to the main.cf
	  conditional upon what's in main.cf now.
	  Removed excessive MD5[x] declarations from DETAILS.
	  Made BUILD copy startup script only if it doesn't exist.

2003-01-02 M.L. <mlubrano@sourcemage.org>
	* Version++ (2.0.0.2).

2003-01-02 M.L. <mlubrano@sourcemage.org>
	* Version++ (2.0.0.1).

2003-01-02 M.L. <mlugrano@sourcemage.org>
	* Fixed bug #2049 thanks to phma@webjockey.net

2002-12-17 M.L. <mlugrano@sourcemage.org>
	* Modified BUILD file about /var/spool/mail ownership, as exim
	  needs it...

2002-12-04 M.L. <mlugrano@sourcemage.org>
	* Added TRIGGERS file (on pam: recast).

2002-11-24 M.L. <mlubrano@sourcemage.org>
	* Spell improved for unattended cast.

2002-11-23 M.L. <mlubrano@sourcemage.org>
	* Version++ (1.1.12).

2002-11-20 M.L. <mlubrano@sourcemage.org>
	* Fixed bug #1750 (thanks to kfergusson@mpdlaw.com (kyle)):
	  added smtpstone copy.

2002-11-05 M.L. <mlubrano@sourcemage.org>
	* Added MENU_* entries to DETAILS file.

2002-10-25 M.L. <mlubrano@sourcemage.org>
	* Updated spell to use sorcery uid/gid features.

2002-09-10 M.L. <mlubrano@sourcemage.org>
	* Fixed bug #926-like.

2002-08-21 M.L. <m.l@compaqnet.fr>
	* MD5[0] field updated, built from the ".tar" archive.

2002-08-15 M.L. <m.l@compaqnet.fr>
	* MD5[x] field format conforming to grimoire-gurus handbook.
	  Added source url of last ressort (sourcemage mirror).

2002-07-20 M.L. <m.l@compaqnet.fr>
	* Fixed bug #462. Config files may now be restored upon sorcery rebuild (or spell rebuild).

2002-06-11 M.L. <m.l@compaqnet.fr>
	* Added MD5.

2002-06-10 M.L. <m.l@compaqnet.fr>
	* Added LICENSE.

2002-06-04 M.L. <m.l@compaqnet.fr>
	* Gcc3 compile and trial run ok.

2002-05-30 M.L. <m.l@compaqnet.fr>
	* Version++ (thanks to "Bob Cottingham" <bobcottingham@hotmail.com>)

2002-05-07 M.L. <m.l@compaqnet.fr>
	* Version+=2 (1.1.10)

2002-05-07 M.L. <m.l@compaqnet.fr>
	* Version++ (1.1.8)
	  Added POST_INSTALL file to run newaliases if requested (again on Ole's fine
	  automatic newaliases suggestion).

2002-04-28 M.L. <anonymous@sourcemage.org>
	* Modified postfix.sh to use Ole's Intelligent code to warn the SA about running
	  newaliases when the alias DB is outdated. No automatic/unattended run of newalias.
	  UPDATED is unchanged.

2002-04-28 Ole Tange <sgl-spell-postfix@tange.dk>
	* New postfix.sh: Intelligent automatic newaliases
	  (M.L: Why did you disable newaliases?)
	  Modifying main.cf so local mail works out of the box
	  (alias_maps = hash:/etc/aliases)

2002-04-27 M.L. <m.l@compaqnet.fr>
	* Added mirrors.

2002-03-31 M.L. <m.l@compaqnet.fr>
	* Version++ (1.1.7)

2002-03-29 M.L. <m.l@compaqnet.fr>
	* Modified postfix.sh (clean restart, no more automatic newaliases on startup (!)

2002-03-28 M.L. <m.l@compaqnet.fr>
	* added a few mirrors.

2002-03-15 M.L. <m.l@compaqnet.fr>
	* changed PRE_REMOVE

2002-03-12 M.L. <m.l@compaqnet.fr>
	* version++

2002-03-12 Kyle Sallee <anonymous@sourcemage.org>
	* 1.0.4 and before: forgotten history...
